<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:11:15.000-->
  <integer hndefault_CheckIntervalt="-1"/>
  <!--2022-11-28 15:25:39.000-->
  <integer voicemailNumber_disabled="1"/>
</resources>
